@charset "utf-8";
/* CSS Document 14:25 */

@font-face {
    font-family: 'bpreplayregular';
    src: url('bpreplayextended-webfont.woff2') format('woff2'),
         url('bpreplayextended-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bpreplaybold';
    src: url('bpreplayextendedbold-webfont.woff2') format('woff2'),
         url('bpreplayextendedbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*			{ margin:0; padding:0; }
body		{ background:#C0C0C5; font-family:bpreplayregular,Arial,Helvetica,sans-serif; margin:0; padding:0; font-size:22px; color:#666; }
a			{ color:#006db7; text-decoration:none; outline:none; }
a:visited	{ color:#006db7; text-decoration:none;}
a:hover 	{ color:rgb(227,0,11); text-decoration:underline; }
a:active	{ color:rgb(227,0,11); text-decoration:underline; }
img			{ border:0; }
.b50		{ width:50px; }
.b80		{ width:80px; }
h1			{ font-size:38px; margin:10px 0; font-family:bpreplaybold, Arial, Helvetica, sans-serif; font-weight:normal; }
h2			{ font-size:32px; margin:10px 0; font-family:bpreplaybold, Arial, Helvetica, sans-serif; font-weight:normal; }
h3			{ font-size:24px; margin:10px 0; font-family:bpreplaybold, Arial, Helvetica, sans-serif; font-weight:normal; }
h4			{ font-size:20px; margin:5px 0; font-family:bpreplaybold, Arial, Helvetica, sans-serif; font-weight:normal; }
p			{ margin:10px 0; hyphens: auto; -webkit-hyphens: auto; -moz-hyphens: auto;}
ul,ol		{ margin-left:1em; }
table 		{ border-collapse:collapse; border-spacing:0; }
input, select { padding:2px; vertical-align:middle; }
.i			{ color:#000; background:#FFF; background-color:rgba(255,255,255,0.5); border:1px solid #999; border-radius:4px; box-shadow:4px 4px 8px #DDD inset; }
.i:hover	{ color:#003; background-color:#FFF; }


#shop_demo					{ position:absolute; right:220px; top:-10px; width:auto; height:auto;  }
#shop_infopop					{ display:none; position:fixed; width:300px; height:auto; left:50%; top:50%; margin-left:-170px; margin-top:-40px; padding:20px; background-color:#333; border-radius:10px; box-shadow:1px 3px 10px #000; color:#FFF; text-align:center; z-index:9999; }
#shop_infopop h3			{ margin:0 0 8px 0; }
#shop_infopop div			{ margin:16px 0 0 0; }

#shop_all					{ position:absolute; width:100%; min-width:320px; height:100%; min-height:100%; opacity:1; transition:opacity 1s; -moz-transition:opacity 1s; -webkit-transition:opacity 1s; z-index:10;  }
.bg_blue					{ background:#006db7; }
#shop_container				{ position:absolute; left:0; top:75%; width:100%; height:auto; margin-left:0; min-height:10%; background:#eee; box-shadow:0 -20px 20px rgba(0,0,0,0.1), 0 5px 10px #fff inset; hyphens:auto; -webkit-hyphens:auto; -moz-hyphens:auto; }
#shop_container>h1			{ position:absolute; top:-140px; font-size:100px; margin-left:30px; color:#FFF; text-shadow:1px 2px 10px rgba(0,0,0,0.4); }


#shop_navtoggle				{ display:none; position:absolute; top:13px; left:0px; width:48px; height:48px; background-image:url(../imag/nav.png); cursor:pointer; z-index:100;}

.shop_noppen				{ position:absolute; width:100%; height:5vw; top:-5vw; display:-webkit-flex; display:flex; }
.shop_noppen>div			{ flex:1; margin:0 6.25%; border-radius:4px 4px 0 0; background:#eee url(../imag/noppe.png); background-size:100% 100%; box-shadow:0 -15px 15px rgba(0,0,0,0.1); }

/* Top-Navigation */
#shop_topnavbar				{ position:relative; width:100%; height:75px; background:#FFF; box-shadow:0 5px 30px rgba(0,0,0,0.5); display:table; box-sizing:border-box; }
#shop_topnavbar>div			{ display:table-cell; vertical-align:middle; }

#shop_header				{ width:20%; }
#shop_header img			{ margin:5px 30px; width:255px; height:auto; }

#goshop						{ padding:4px 10px;}
#goshop img					{ border-radius:8px; box-shadow:1px 2px 8px #999; -webkit-box-shadow:1px 2px 8px #999; }

#shop_topnav 				{ display:table-cell; vertical-align:top; width:50%; }
#shop_topnav>ul				{ display:table; list-style-type:none; width:100%; margin:0; padding:0; position:relative; }
#shop_topnav>ul li			{ display:table-cell; margin:0; padding:0; list-style:none; position:relative; overflow:hidden; }
#shop_topnav>ul li:hover	{ overflow:visible; }
#shop_topnav>ul li.active	{ font-family:bpreplaybold; }
#shop_topnav>ul li a 		{ position:relative; display:block; padding:4px 10px; }
#shop_topnav>ul li a:hover	{ text-decoration:none; color:rgb(227,0,11) }
#shop_topnav>ul>li>ul		{ display:block; margin:0; padding:5px 0 5px 0; border-radius:0 0 10px 10px; position:absolute; left:0; top:100%; width:130px; z-index:999; background-color:rgba(19,15,11,0.9); box-shadow:2px 2px 3px rgba(0,0,0,0.3);}
#shop_topnav>ul>li>ul>li ul { top: 0; left: 95%; }
#shop_topnav>ul>li>ul>li	{ margin: 0; padding: 0; float: none; position: relative; list-style: none; display: block; }
#shop_topnav>ul>li>ul li a	{ display: block; }

#shop_langsel				{ width:90px; }
#shop_langsel a,#shop_langsel a:visited	{ opacity: 0.6; }
#shop_langsel a:hover		{ opacity: 1; }
#shop_langsel img			{ margin:8px 8px 2px; }

/* Login */
#shop_login 				{ height:20px; padding:12px 0; }

/* Quicksearch */
#shop_quicksearch			{ display:table-cell; width:140px; vertical-align:middle; padding:2px 10px; }

/* Fusszeile */
#shop_footer				{ position:relative; height:auto; background:#ccc; padding:20px 30px; margin-top:20px; }


/* Agent-Window */
#shop_agentwin				{ position:absolute; width:100%; height:100%; background-color:#999; overflow:hidden; }
#shop_agheader				{ position:relative; width:100%; height:10%; background-color:#fff; border-bottom:solid 1px #000; }
#shop_agcontainer			{ position:relative; width:100%; height:80%; overflow:hidden; }
.shop_agartikel				{ display:block; width:100%; height:100%; color:#fff; text-decoration:none; }
.shop_agartikel	img			{ display:block; width:100%; height:auto !important; }
.shop_aginfo				{ position:absolute; left:0; bottom:0; width:100%; height:auto; background-color:rgba(0,0,0,0.4); }
.shop_aginfo h3				{ padding:5px 20px; margin:0; }
.shop_aginfo p				{ padding:5px 20px; text-align:right; }
#shop_agfooter				{ position:relative; width:100%; height:10%; background-color:#fff; border-top:solid 1px #000; }


/* Pfad-Info */
#skomp_path 				{ margin:12px 0; text-shadow:0 0 2px #fff; }
#skomp_path span			{ display:inline-block; width:0; height:0; border:solid 5px transparent; border-left-color:#666; margin:1px 3px -1px 8px; }

/* Main-Content 3 Spalten */
#admin_main_container		{ border:inset 2px; padding:20px; background:url(../imag/crystal.jpg) top left fixed;}
#admin_main_container>div	{ width:90%; min-height:100%; border-radius:0 0 50px 50px; padding:10px 0 50px 0; margin:0 auto 20px auto; box-shadow:1px 3px 20px #000; text-align:left; overflow:hidden;}
#shop_main					{ position:relative; clear:both; display:-webkit-flex; display:flex; flex-wrap:wrap; -webkit-flex-wrap:wrap; width:100%; max-width:1680px; height:auto; margin:10px auto 20px auto; vertical-align:top; }
#shop_main:after			{ content:" "; display:table; clear:both; }
#shop_full					{ flex:1; -webkit-flex:1; min-height:350px; height:auto; padding:20px 40px; }
#shop_left					{ flex:0 0 180px; -webkit-flex:0 0 180px; overflow:hidden; }
#shop_left>div				{ padding:0 20px 0 30px; }
#shop_center				{ flex:1; -webkit-flex:1; position:relative; overflow:hidden /* Firefox-Bug */;}
#shop_center>div			{ padding:0 10px; }
#shop_right					{ flex:0 0 180px; -webkit-flex:0 0 180px; }
#shop_right>div				{ padding:0 30px 0 20px; }
#shop_left2					{ flex:2; -webkit-flex:2; }
#shop_left2>div				{ padding:20px; }
#shop_right2				{ flex:1; -webkit-flex:1; }

/* Catalog (links) */
#skomp_catalog 				{ display:block; overflow:hidden; background-color:transparent; margin-left:-10px; padding-top:10px; }
#skomp_catalog h3			{ display:none; }
#skomp_catalog ul			{ list-style-type:none; margin-left:0; padding:0 0 0 10px; }
#skomp_catalog li a 		{ display:block; padding:3px 0; margin-left:-100px; padding-left:100px; text-decoration:none; color:#333; }
#skomp_catalog li a:hover 	{ color:#f00; }
#skomp_catalog li a.active	{ font-weight:bold; }
#skomp_catalog li li	 	{ font-size:0.9em; }

/* Diashow(s) */
.skomp_cycle_cont			{ position:relative; margin-bottom:20px; width:100%; }
.skomp_cycle 				{ margin-bottom:10px; }
.skomp_cycle img			{ max-width:100%; height:auto !important; width:auto; border-radius:8px; overflow:hidden; }
.skomp_cycle .slide			{ max-width:100%; }
.cycle-pager				{ position:absolute; top:-1px; right:5px; width:auto; height:auto; z-index:9999; }
.cycle-pager span			{ display:inline-block; color:#000; background-color:#FFF; border:solid 1px #fff; border-radius:50%; width:12px; height:12px; margin:5px; font-size:0; }
.cycle-pager span.cycle-pager-active			{ background-color:#aaf; }

/* Unterkategorien (mitte) */
#skomp_subcats				{ }
#skomp_subcats ul			{ list-style-type:none; padding:0px; margin:0 0 15px 0; display:block; }
#skomp_subcats li 			{ float:left; width:48%; background:url(../imag/folder32.png) 2px 5px no-repeat; border-radius:8px; height:40px; padding:0; margin:5px; font-size:1.2em; vertical-align:top; }
#skomp_subcats li:nth-child(2n)	{ float:right; }
#skomp_subcats li a 		{ display:block; padding:8px 14px 8px 40px; }
#skomp_subcats li a:hover 	{ text-decoration:none; }
#skomp_subcats li:hover 	{ background:#FFF url(../imag/folder32.png) 2px 5px no-repeat; }

/* Warenkorb (rechts) */
#skomp_cart 				{ vertical-align:top; }
#skomp_cart h3 				{ font-size:1.8em; padding:0; }
#skomp_cart .cartitem 		{ display:block; padding:2px 0; font-size:0.8em; border-bottom:1px #999 solid; cursor:pointer; }
#skomp_cart .cartitem:hover { color:#f00; }
#skomp_cart .cartitem p 	{ margin:0; }
#skomp_cart .cartitem p b 	{ }
#skomp_cart .carttotal		{ font-weight:bold; padding:2px 0;}
#skomp_cart .cartcheckout	{ padding:5px 0;}
#skomp_cart .cartcheckout a	{ text-decoration:none; margin-bottom:2px; }

/* Attributefilter */
#skomp_attrfilter			{ padding:5px 0; }
#skomp_attrfilter select	{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-bottom:10px; }
#skomp_attrfilter div		{ margin-bottom:10px; }
.attrpalette ul 			{ list-style-type:none; margin-left:0; }
.attrpalette li 			{ display:inline; }
.attrpalette li a 			{ display:inline-block; width:16px; height:16px; border:solid 1px #999; padding:2px; margin-right:2px; background-size:20px 20px; background-repeat:no-repeat; }
.attrpalette li.aktiv a, .attrpalette li:hover a { border:solid 2px #333; padding:1px; box-shadow:3px 3px 5px rgba(0,0,0,0.5) inset,-3px -3px 5px rgba(255,255,255,0.3) inset }
.attrlist ul 				{ list-style-type:square; margin-left:0; }
.attrlist li 				{ margin-left:1em;}
.attrlist li.aktiv,.attrlist li:hover { color:#f00; font-weight:bold; }
.attrlist a 				{ display:block; padding:2px 2px 2px 0px; text-decoration:none;}

/* Text in Infospalte (rechts) */
.skomp_info					{ padding:10px; }

/* Blogliste */
.bloglistitem				{ position:relative; padding:2px 10px; margin-bottom:10px; border-top:dotted 1px; cursor:pointer;}
.bloglistitem .bloglistdatum	{ position:absolute; top:-14px; right:0; width:auto; height:12px; font-size:11px; text-align:right; }
.bloglistitem .bloglistimg	{ width:100px; height:100px; float:left; margin:0 10px 5px 0; }
.bloglistitem h3		 	{ font-size:1.2em; margin:5px 0; }
.bloglistitem h3 a		 	{ text-decoration:none; }
.bloglistitem p			 	{ margin:5px 0; }
.bloglistitem:hover		 	{ background-color:#FFF; }

#blogshowpic 				{ position:relative; width:300px; height:400px; border-radius:8px; overflow:hidden; float:left; margin:0 15px 10px 0; }
#blogshowpic img 			{ width:300px; height:400px; border-radius:8px; overflow:hidden; }
#blogshowtext				{ text-align:justify; }

/* Artikelliste: 2=Liste */
.artlist2,.artlist1 		{ position:relative; clear:both; margin:40px -10px; }
#artlistswitch 				{ position:absolute; top:-40px; right:10px; width:auto; height:auto; }
#artlistswitch a, #artlistswitch span 			{ display:inline-block; width:21px; height:15px; margin:4px; overflow:hidden; font-size:1px; color:transparent !important; opacity:0.4; }
#artlistswitch a:first-child, #artlistswitch span:first-child 	{ background:url(../imag/alistmode2.png); }
#artlistswitch a:last-child, #artlistswitch span:last-child 	{ background:url(../imag/alistmode1.png); }
#artlistswitch a:hover, #artlistswitch span 	{ opacity:1; }
.artlistitem 				{ position:relative; background-color:#FFF; border:solid 1px #ddd; border-radius:8px; 
	box-shadow:1px 2px 8px #ccc; padding:4px; overflow:hidden; cursor:pointer; }
.artlist2 .artlistitem 		{ height:160px; margin:0 10px 15px 10px; clear:both; }
.artlist2 .artlistimg 		{ width:120px; height:160px; float:left; border-radius:6px; overflow:hidden; margin-right:10px; }
.artlist2 .artlistinfo 		{ padding:0 5px; font-size:0.7em; text-align:justify; height:110px; overflow:hidden;}
.artlist2 .artlistinfo h3 	{ font-size:1.8em; margin:5px 0; }
.artlist2 .artlistpreis 	{ width:80px; padding:0 5px; float:right; font-size:1.2em; font-family:BebasNeueRegular, Arial, Helvetica, sans-serif; text-align:right; }
.artlist2 .artlistpreis:after { width:70px; margin-top:-4px; padding:0 5px; float:right; font-size:10px; content:"(inkl. MwSt.)"; }
.artlist2 .artlistlager p	{ width:auto; margin:13px 5px; padding:0 2px; float:right; font-size:0.65em; border:solid 1px; text-align:right; }
/* Artikelliste: 1=Bilder */
.artlist1 .artlistitem 		{ width:120px; height:200px; margin:0 10px 20px 10px; float:left; text-align:center; }
.artlist1 .artlistimg 		{ position:absolute; left:4px; top:24px; width:120px; height:160px; }
.artlist1 .artlistinfo 		{ position:absolute; left:0; top:0; width:100%; height:180px; font-size:0.7em; overflow:hidden;}
.artlist1 .artlistinfo h3 	{ font-size:1.8em; margin-top:2px; text-shadow:0px 0px 1px #FFF; }
.artlist1 .artlistpreis 	{ position:absolute; left:0; bottom:-10px; width:100%; height:auto; font-size:1.2em; font-family:BebasNeueRegular, Arial, Helvetica, sans-serif; }
.artlist1 .artlistlager p	{ position:absolute; right:6px; bottom:17px; width:0; height:0; border:solid 4px; overflow:hidden; }
.artlistitem a 				{ color:#000; text-decoration:none; }
.artlistitem:hover 			{ border-color:#fff; box-shadow:1px 2px 10px #666; }
/* Artikel-Einzelansicht */
#artshow					{ position:relative; background-color:#FFF; border:solid 1px #FFF; border-radius:8px; margin:20px auto; box-shadow:1px 2px 8px #ddd; -webkit-box-shadow:1px 2px 8px #ddd; border-collapse:separate; padding:0 10px 10px 10px; }
#artshow h1					{ padding:5px 0;}
#artshow .artshowid			{ position:absolute; top:-14px; right:0; font-size:10px; color:#999; }
#artshowpic 				{ position:relative; width:300px; height:400px; border-radius:6px; overflow:hidden; float:left; margin:0 15px 10px 0; }
#artshowpic img 			{ width:300px; height:400px; border-radius:6px; overflow:hidden; }
.enlarge					{ z-index: 50; position:absolute; top:10px; left:10px; width:20px; height:20px; background-image:url(../imag/enlarge.png); pointer-events:none;}
#artshowinfo 				{  }
#artshowopt					{ float:right; display:inline-block; height:auto; border:solid 1px #999; border-radius:6px; padding:5px; margin:0 0 5px 10px; text-align:center; overflow:visible; }
#artshowvar 				{  }
#artshowvar select 			{ width:140px; }
#artshowvar .varpalette ul	{ list-style-type:none; }
#artshowvar .varpalette li	{ display:inline-block; width:16px; height:16px; border:solid 1px #999; padding:2px; margin-right:2px; cursor:pointer;}
#artshowvar .varlist ul		{ list-style-type:none; }
#artshowvar .varlist li		{ display:inline-block; width:auto; min-width:20px; max-width:50px; height:16px; border:solid 1px #999; border-radius:3px; margin-right:2px; padding:2px; font-size:0.9em; text-align:center; overflow:hidden; cursor:pointer; }
#artshowvar li.aktiv		{ border:solid 2px #000; padding:1px; box-shadow:3px 3px 5px rgba(0,0,0,0.5) inset,-3px -3px 5px rgba(255,255,255,0.3) inset; color:#000; font-weight:bold; }
#artshowvar li:hover		{ border-color:#f00; }
#artshowvar li:hover a		{ color:#f00; }
#artshowpreis 				{ margin-top:5px; font-size:20px; font-weight:bold; }
#artshowbuy 				{ }
#artshowtext				{ text-align:justify; }
#artshowtext2		{ clear:both; margin:12px 0 0 0; }
#artshowicons 				{ margin-top:10px; margin-bottom:-10px; }
.artneu						{ position:absolute; left:0; top:0; width:46px; height:46px; background:url(../imag/new.png); z-index:100; }
.artsoon					{ position:absolute; left:0; top:0; width:46px; height:46px; background:url(../imag/soon.png); z-index:100; }
.artrabatt					{ position:absolute; right:5px; top:5px; width:38px; height:24px; background:#F60; border-radius:50%; padding:8px 1px; font-family:ArsenalRegular, Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; text-align:center; color:#FFF; white-space:nowrap; z-index:100; }
/* Preise */
.preis,.preisaa				{ color:#000 }
.preisakt					{ color:#F00 }
.preisalt					{ font-size:10px; font-weight:100; text-decoration:line-through; color:#666; }
.artlist0 .preisalt, #artshow .preisalt		{ display:block; }
/* Preise */
#artshow .preis				{ color:#000; }
#artshow .preisakt			{ color:#F00; }
#artshow .preisalt			{ font-size:10px; text-decoration:line-through; color:#666; }
#artshow .artshowmrab	{ border:solid 1px #CCC; border-spacing:1px; font-size:11px; text-align:right; }
#artshow .artshowmrab th,#artshow .artshowmrab td	{ padding:0 5px; }
/* Verfuegbarkeit */
.ltendlos,.ltbest			{ color:#0C0; font-weight:bold; text-transform:uppercase; }
.lterw,.ltneu 				{ color:#06F; font-weight:bold; text-transform:uppercase; }
.ltsold 					{ color:#F30; font-weight:bold; text-transform:uppercase; }
.ltbestand,.ltlieferzeit	{ color:#666; font-size:10px; margin-top:-10px; }
.addmenge		{ width:58px; text-align:center; }
#addtocart		{ width:64px; height:64px; margin:0 auto; background:url(../imag/addtocart1.png); cursor:pointer; }

/* Warenkorb (full) */
#shop_carttable		{ width:100%; margin:0; padding:0; border-collapse:collapse; }
/*#shop_carttable tr:nth-child(odd) { background:#eee;}*/
#shop_carttable tr	{ border-bottom:dotted 1px #999; }
#shop_carttable td	{ margin:0px; padding:4px 0; }
#shop_carttable table tr { border-bottom:none; }
#shop_carttable input { width:60px; }
.defaultmpic	{ width:48px; height:48px; background:#CCC; border:solid #999 1px; display:table; font-size:10px; margin:0 auto; text-align:center;}
.defaultmpic div{ display:table-cell; vertical-align:middle; }
.cart_remove	{ display:inline-block; width:16px; height:16px; background-image:url(../imag/rem16.png); margin:0px 5px -4px 0; cursor:pointer; opacity:0.7; }
.cart_remove:hover	{ opacity:1; }

/* Login */
.shop_tabadr	{ border-collapse:separate; width:100%; max-width:600px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.shop_tabadr td { padding:2px; }
.shop_tabadr td.tab_label { width:30%; }
.shop_tabadr td.tab_input { width:70%; }

/* Kunden */
.kadresse, .ladresse, .ladressesel	{ position:relative; width:150px; height:150px; padding:10px; margin:0 20px 20px 0; border:1px #000 solid; font-size:11px; float:left;}
.ladresse:hover, .ladressesel		{ background:url(../imag/lieferung.png) left bottom no-repeat; }
.kadresse em, .ladresse em, .ladressesel em	{ display:block; font-size:10px; }
.kadresse .edit,.ladresse .edit,.ladressesel .edit { position:absolute; right:0; top:-8px; width:20px; height:20px;}
.mainselection	{ display:block; padding:20px; min-height:200px; }
.mainresult	{ display:block; padding:20px; min-height:18px; border:solid 1px #000; }

#shop_checkout_agb		{ margin:10px 0; height:230px; padding:10px; border:solid 1px #000; overflow:scroll; }
.bkomm			{ font-style:italic; font-weight:bold; }
.bkomm:before	{ content:open-quote; font-size:30px; }
.bkomm:after	{ content:close-quote; font-size:30px; }

/* Kundenchat */
.bubble_er			{ position:relative; clear:both; min-width:100px; margin:20px 60px 10px 19px; float:left; padding:5px; font-family:"Comic Sans MS", cursive; font-size:14px; border:1px solid #000; border-radius:8px; background:#fd9; color:#000; min-height:18px; box-shadow: 1px 1px 3px #444, 0 5px 5px #fff inset; }
.bubble_er>span:first-child	{ position:absolute; left:-12px; bottom:10px; width:12px; height:12px; background:url(../imag/bub_er.png); }
.bubble_ich			{ position:relative; clear:both; width:auto; min-width:100px; margin:20px 29px 10px 50px; float:right; padding:5px; font-family:"Comic Sans MS", cursive; font-size:14px; border:1px solid #000; border-radius:8px; background:#9df; color:#000; min-height:18px; box-shadow:1px 1px 3px #444, 0 5px 5px #fff inset; }
.bubble_ich>span:first-child	{ position:absolute; right:-14px; bottom:10px; width:14px; height:12px; background:url(../imag/bub_ich.png); }
.bubble_best			{ position:relative; clear:both; min-width:100px; margin:20px 40px 0px 40px; padding:5px; border-radius:2px; background:#fff; color:#000; min-height:18px; box-shadow: 1px 1px 2px #444, 0 5px 5px #fff inset; }
.bubble_dat	{ position:absolute; top:-14px; left:5px; width:200px; height:12px; font-size:9px; color:#667; }
.bubble_working		{ background-image:url(../imag/process48.png); background-position:top right; background-repeat:no-repeat;}

.wegbeschr td img { width:45vw; height:auto; max-width:400px; }


/* Allgemein */
/*.button 	{ min-width:130px; }
.buttonback { min-width:130px; color:#900; }
.buttonnext { min-width:130px; color:#060; font-weight:bold; }*/

.button, .button:visited		{ background:#222 url(../imag/button-overlay.png) repeat-x; display:inline-block; margin:0; padding:5px 10px 2px; border:none; color:#fff; text-decoration:none; line-height:1; border-radius:5px; -webkit-border-radius:5px; box-shadow:0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); text-shadow:0 -1px 1px rgba(0,0,0,0.25); border-bottom:1px solid rgba(0,0,0,0.25); position:relative; cursor:pointer; font-family:BebasNeueRegular, Arial, Helvetica, sans-serif; }
.button:hover							{ background-color: #111; color: #fff; }
.button:active							{ top: 1px; }
.small.button, .small.button:visited 			{ font-size: 15px; padding: ; }
.button, .button:visited,
.medium.button, .medium.button:visited 		{ font-size: 20px; line-height: 100%; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.button, .large.button:visited 			{ font-size: 24px; padding: 8px 14px 9px; }

.green.button, .green.button:visited		{ background-color:#369; }
.green.button:hover						{ background-color:#69C; }
.greendis.button, .greendis.button:visited		{ background-color:#cdc; box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.blue.button, .blue.button:visited		{ background-color: #2daebf; }
.blue.button:hover							{ background-color: #007d9a; }
.red.button, .red.button:visited			{ background-color: #C00; }
.red.button:hover							{ background-color: #900; }
.magenta.button, .magenta.button:visited		{ background-color: #a9014b; }
.magenta.button:hover							{ background-color: #630030; }
.orange.button, .orange.button:visited		{ background-color: #ff5c00; }
.orange.button:hover							{ background-color: #d45500; }
.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
.yellow.button:hover							{ background-color: #fc9200; }

.linkzeile	{ clear:both; text-align:center; font-family:BebasNeueRegular, Arial, Helvetica, sans-serif; font-size:20px; }
.linkzeile a	{ padding:3px 5px; text-decoration:none; }
.linkzeile a:hover	{ background-color:#999; }
.linkzeile .aktiv { border:solid 1px #666; padding:2px 4px; }

.w150		{ width:150px; }
.w300		{ width:300px; }
.disabled	{ opacity: 0.3; cursor:not-allowed !important; }
.loading	{ opacity: 0.3; cursor:progress; }
.tleft		{ text-align:left; }
.tcenter	{ text-align:center; }
.tright		{ text-align:right; }
.clear		{ clear:both; }
.nowrap		{ white-space:nowrap; }
.bold		{ font-weight:bold; }
.transp		{ opacity:0.6 }
.t3			{ font-size:13px; font-weight:900;}
.t3x		{ font-size:13px; font-weight:900; color:#3344ff;}
.t3e		{ font-size:13px; font-weight:900; color:#ff0000;}
.te			{ color:#ff0000; }
.tg			{ color:#00cc00; }
.to			{ color:#ffaa00; }
.grau		{ color:#666; }
.tab2,tab4	{ border-collapse:separate; border-spacing:0; }
.tab2 td	{ padding:2px 3px; }
.tab4 td	{ padding:4px 4px; }
.tbox		{ background-color:#90c0f0; padding:5px; width:100%; border-style:inset; border-width:1px; }
.bfull		{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.small		{ font-size:11px; font-weight:100; }
.sub		{ font-size:9px; font-weight:100; font-style:italic; }
.printinfo	{ font-size:10px; font-weight:100; }
.l3			{ color:#aabbff; }
.box		{ background-color:#c5c5d6; border-style:inset; border-width:1px; }
.bg0,.bg0h	{ background-color:transparent; }
.bg1,.bg1h	{ background-color:rgba(255,255,255,0.7); }
.bg0h:hover,.bg1h:hover { background-color:#fff; cursor:pointer; }

@media screen and (max-width:1200px) {
	body		{ font-size:18px; }
}
@media screen and (max-width:1024px) {
	/* iPad quer */
	#shop_container > h1	{ font-size:70px; }
	#skomp_path 		{ display:block; margin-right:160px; }
	#shop_right			{ flex:100%; -webkit-flex:100%; }
	#shop_login			{ position:absolute; top:-100px; right:20px; color:#FFF; text-shadow:0 1px 2px #000; }
	#shop_login a		{ color:#FFF; }
	#skomp_cart			{ position:absolute; top:-63px; right:20px; height:20px; width:auto; color:#FFF; text-shadow:0 1px 2px #000;}
	#skomp_cart .cartitem, #skomp_cart .carttotal span:last-child, #skomp_cart .cartcheckout	{ display:none; }
	#skomp_cart h3		{ display:inline; font-size:1em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; }
	#skomp_cart a		{ color:#FFF; }
	#skomp_cart .carttotal 	{ display:inline; font-size:1em; font-weight:normal; }
	#skomp_cart .carttotal span:first-child:before 	{ content:"(" }
	#skomp_cart .carttotal span:first-child:after 	{ content:")" }
	#shop_left2			{ width:100%; float:none; }
	#shop_right2		{ width:100%; float:none; }
	#artshow			{ border-radius:8px 0 0 8px; }
}
@media screen and (max-width:1010px) {
	/* iPad hoch */
	body		{ font-size:16px; }
	#shop_demo	{ top:110px; right:10px; }
	#shop_container > h1	{ font-size:60px; }
	#shop_navtoggle	{ display:block;}
	#shop_topnavbar { padding-left:20px; }
	#shop_topnav		{ position:fixed; top:0; left:0; width:200px; height:100%; margin-left:-200px; overflow-y:auto; z-index:900; background-color:#333; color:#CCC; font-size:1.2em; }
	#shop_topnav ul,#shop_topnav>ul li	{  display:block; }
	#shop_topnav li	{  margin:8px 0; }
	#shop_topnav li a	{  color:#FFF; }
	#shop_all,#shop_topnav { transition:margin-left 0.5s; -webkit-transition:margin-left 0.5s; }
	#shop_main	{ display:block; }
	#shop_full	{ padding:20px; }
	.navmode #shop_topnav		{ margin-left:0px; }
	#shop_all.navmode { margin-left:200px; }
	.mobilehide		{ display:none; }
	.artlist2,.artlist1 		{ position:relative; clear:both; margin:40px 0 40px -10px; }
	#artshow		{ border-radius:0; }
	#artshowopt		{ font-size:0.9em; margin-left:0; width:120px; border-color:#444; margin-right:-5px; }
	#artshowtext	{ clear:both; }
}
@media screen and (max-width:580px) {
	#goshop			{ position:absolute; left:40px; top:100px; }
}
@media screen and (max-width:400px) {
	/* Handys portrait */
	#shop_container > h1	{ font-size:40px; }
	h2				{ font-size:20px; }
	#shop_topnavbar,#shop_main,#shop_footer { border-radius:0; }
	#shop_header img	{ width:175px;}
	#shop_footer	{ font-size:0.8em;}
	#shop_langsel	{ top:5px; }
	#skomp_path		{ margin-right:0; margin-bottom:40px; }
	#shop_center>div	{ padding:15px; }
}
